
body {
	font: 86%/1.4 arial, verdana, sans-serif;
	color: #494949;
	}
	
h1, h2, h3, h4, h5, h6 {
	font-family: arial, verdana, sans-serif;
	line-height: 1.1em;
	margin: .8em 0 .4em;
	font-weight: bold;
	letter-spacing: -.02em;
	}
h1 {font-size: 2.2em; margin-bottom: .7em; color: #b3b3b3;}
h2 {font-size: 1.4em; margin-top: 1em;}
h3 {font-size: 1.2em;}
h4 {font-size: 1.1em;}
h5 {font-size: .7em;}
h6 {font-size: .5em;}
p {margin-bottom: .6em;}
p.ingress {
	margin-top: 0;
	font-size: 1.3em;
	line-height: 1.3em;
	padding-bottom: .8em;
	color: #7c7c7c;
	}

strong {font-weight: bold;}
em {font-style: italic;}

a {
	color: #96c0e9;
	text-decoration: none;
	border-bottom: 1px dotted;
	}
a:hover {border-bottom: 1px solid;}

blockquote {
	color: #666;
	font-style: italic;
	margin-bottom: .6em;
	margin-left: 2em;
	quotes: "\201C" "\201D";
	}
blockquote:before { content: open-quote; margin-left: -.3em;}
blockquote:after { content: close-quote;}
q {quotes: "\2018" "\2019";}
q:before {content: open-quote;}
q:after {content: close-quote;}


/* this doesn't feel quite right... Right? *JH* */
#contentwrapper ul, #contentwrapper ol {margin: .5em 0 .5em 1em;}
#contentwrapper ul ul, #contentwrapper ol ol {margin-top: 0; margin-bottom: 0;}
#contentwrapper li {margin-left: 1em;}
#contentwrapper ul li {list-style-type: disc;}
#contentwrapper ol li {list-style-type: decimal;}
